This project contains 1 outdated development dependencies.

Crate bytes

Dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 serde^1.0.601.0.125up to date

Dev dependencies

(2 total, 1 outdated)

CrateRequiredLatestStatus
 serde_test^1.01.0.125up to date
 loom^0.40.5.0out of date